html, body {
    background: /*url(../images/bg.jpg) center top repeat-x*/;
    color: #6a6a6a;
    margin:0; padding:0;
    font-family: Helvetica, Arial, sans-serif; font-size:13px; line-height: 150%;
} 

/*==========  LAY OUT ===========*/
#box-All { width: 980px; margin: 0 auto;}

#top-Full { width:100%; position:fixed; z-index:65001; top: 0; padding: 0;
*border-bottom:1px solid #acacac; border-bottom:1px solid rgba(0,0,0,0.2); 
background-color:#fff;
background:-webkit-gradient(linear,50% 0,50% 100%,color-stop(0%,#fff),color-stop(100%,rgba(255,255,255,0.95)));
background:-webkit-linear-gradient(top,#fff,rgba(255,255,255,0.95));
background:-moz-linear-gradient(top,#fff,rgba(255,255,255,0.95));
background:-o-linear-gradient(top,#fff,rgba(255,255,255,0.95));
background:linear-gradient(top,#fff,rgba(255,255,255,0.95));
border-top:1px solid #fff; }
#top  { width: 980px; margin: 0 auto; } 
#top-L { float: left; width: 150px;  height: 75px; padding: 5px 0; }
#top-R { float: right; width: 830px; padding: 15px 0 0 0; }


#slideshow-bg { height: 608px; margin: 80px auto 0 auto; }
#slideshow-bg2 { height: 200px; margin: 80px auto 0 auto;   }
#slideshow-bg .slideimg  { background: #FFF; }

#slideshow-banner { width: 980px; margin: -140px auto 0 auto; position: relative;  z-index: +9999;  }
 
#header, #content, #footer { width: 980px; }

#content { margin: -10px 0 0 0; }
 
#breadcrumbs, #like { text-align: right;}
#banner-content-top { margin: 0 0 20px 0;}
#banner-content-bottom {margin: 20px 0 0 0;}

#footer-line { width: 100%; height: 5px; background: #9d7b35 url(../images/bg-footer-link.png) top center no-repeat;}
#footer-link-Full { width: 100%;  background: #9B7935;  }
#footer-link {width: 980px; margin: 0 auto; padding: 5px 0; }
#footer-link ul { margin: 0; padding:0; }
#footer-link ul a { color: #f7f3f4; }
#footer-link ul.col01, #footer-link ul.col02, #footer-link ul.col03, #footer-link ul.col04  { float: left; width: 200px; padding: 0; margin: 0 20px 0 0; }
#footer-link ul.col05 { float: left; width: 100px; padding: 0; margin: 0;  }
#footer-link ul.col05  li.topic { list-style: none;  font-size: 110%; font-weight: bold; padding: 0 0 5px 0; color: #FFF; }
#footer-link ul.col05  a { color: #FFF; }
#footer-link ul li { list-style: none; line-height: 180%; }
#footer-link ul li.topic { list-style: none;  font-size: 110%; font-weight: bold; padding: 0 0 5px 0; color: #FFF; }


#footer-link-line { width: 100%; height: 2px; background: #9d7b35; }

#footer { width: 100%; text-align: center; padding: 1px 0; background: #f8f8f8; color: #5c4c2a;   }

.h20 { height:20px}
.clr { clear:both; }
 
/*==========  JOOMLA  ==========*/
.items-leading h2, .item-page h2, .search h1 { color: #3a3a3a;}
.items-leading h2 a, .item-page h2 a, .item h2 a{ font-size: 140%;	font-weight: lighter; line-height: 120%; color: #3a3a3a; 	text-decoration:none; }

.item-separator {padding: 0 0 20px 0; border-bottom: #c1c1c1 0.5px dotted; } 


hr  { height:1px; }
h1 { font-size: 160%; font-weight: lighter; line-height: 120%;}
h2 { font-size: 140%; font-weight: lighter; line-height: 120%;}
h3 { font-size: 120%;}
h4, h5, h6 { font-size: 100%;}

a, a:hover { text-decoration: none; color:#3a3a3a;}


img { border: 0; }
img.col3 { width: 200px; padding: 5px; border: #e9c268 1px solid; -webkit-border-radius: 5px;  -moz-border-radius: 5px;  border-radius: 5px;  }



dl.col2 { margin: 0 0 10px 0; padding: 0 20px 0 0; }
dl.col2 dt { float:left; width: 100px;font-weight: bold; margin-right:5px; padding:2px 0; }
dl.col2 dd  { margin: 0; padding:2px 0;}


p.subtopic { margin: 0 0 10px 20px;}
p.subtext { margin: 0 0 10px 40px;}
p.subtext2 { margin: 0 0 10px 60px;}
p.subtext3 { margin: 0 0 10px 80px;}
img.subtopic01 {margin: 0 10px 0 0; }

ul#menu { width: 620px; margin: 0; list-style: none; }
ul#menu li { display: inline; }	
ul#menu li a { display: block; float: left; height: 133px; background-image: url(../images/menu-horizontal.png); text-indent: -9999px; }
ul#menu li a.menu01 { width: 120px; background-position: 0 0; }
ul#menu li a.menu02 { width: 160px; background-position: -120px 0;}
ul#menu li a.menu03 { width: 140px; background-position: -280px 0;}
ul#menu li a.menu04 { width: 100px; background-position: -420px 0;}
ul#menu li a.menu05 { width: 100px; background-position: -520px 0;}
ul#menu li a.menu01:hover, ul#menu li a.menu01:focus { background-position: 0 -133px;}
ul#menu li a.menu02:hover, ul#menu li a.menu02:focus { background-position: -120px -133px;}
ul#menu li a.menu03:hover, ul#menu li a.menu03:focus { background-position: -280px -133px;}
ul#menu li a.menu04:hover, ul#menu li a.menu04:focus { background-position: -420px -133px;}
ul#menu li a.menu05:hover, ul#menu li a.menu05:focus { background-position: -520px -133px;}
a { outline: none; }

.btqc-field-container label { width: 200px; }
.btqc-field-container input {  }


#about { background: url(../images/bg-contact.png) center bottom no-repeat; padding: 0 0 20px 0; }
#about-L { float: left; width: 300px;  padding: 20px 0;  }
#about-R { float: right; width: 680px; padding: 15px 0; }

h2.topic { font-size: 120%; font-weight: bold; color: #9c7a34;}
li.detail {clear: both; list-style: none; font-size: 95%; color: #666v /*b0955d*/; }
li.detail strong { color: #a1813e; }
#about img.icon { width: 35px; margin: 0 10px 20px 0; float: left; }

#about-content { float:left; width:680px; height: 400px; padding: 0; overflow:hidden; }	

#about-content #menu01, #about-content #menu02, #about-content #menu03, #about-content #menu04, #about-content #menu05 {  height:600px; padding: 0; color: #666;}

ul#menu-about { height: 300px; margin: 0; padding: 0; list-style: none; }
ul#menu-about li { display: inline; }	
ul#menu-about li a { display: block; width: 280px; background-image: url(../images/menu-about.png); text-indent: -9999px; }
ul#menu-about li a.menu00 { height: 30px; background-position: 0 0; }
ul#menu-about li a.menu01 { height: 40px; background-position: 0 -30px ;}
ul#menu-about li a.menu02 { height: 50px; background-position: 0 -70px ;}
ul#menu-about li a.menu03 { height: 40px; background-position: 0 -120px ;}
ul#menu-about li a.menu04 { height: 40px; background-position: 0 -160px ;}
ul#menu-about li a.menu05 { height: 100px; background-position: 0 -200px ;}
ul#menu-about li a.menu00:hover, ul#menu-about li a.menu00:focus, ul#menu-about li a.menu00.active  { background-position: -280px 0 ;}
ul#menu-about li a.menu01:hover, ul#menu-about li a.menu01:focus, ul#menu-about li a.menu01.active  { background-position: -280px -30px ;}
ul#menu-about li a.menu02:hover, ul#menu-about li a.menu02:focus, ul#menu-about li a.menu02.active  { background-position: -280px -70px ;}
ul#menu-about li a.menu03:hover, ul#menu-about li a.menu03:focus, ul#menu-about li a.menu03.active  { background-position: -280px -120px ;}
ul#menu-about li a.menu04:hover, ul#menu-about li a.menu04:focus, ul#menu-about li a.menu04.active  { background-position: -280px -160px ;}
ul#menu-about li a.menu05:hover, ul#menu-about li a.menu05:focus, ul#menu-about li a.menu05.active  { background-position: -280px -200px ;}


#gallery { background: url(../images/bg-contact.png) center bottom no-repeat; padding: 0 0 20px 0; min-height: 300px; }
#gallery img.gallery { width: 175px; margin: 10px 5px; border: #CCC 1px solid;  -webkit-border-radius: 5px;  -moz-border-radius: 5px;  border-radius: 5px; }


#reservation { background: url(../images/bg-contact.png) center bottom no-repeat; padding: 0 0 20px 0; }
#reservation-L { float: left; width: 550px; margin: 0 50px 0 0;  }
#reservation-R { float: right; width: 350px; padding: 40px 0 0 0; }

#room { background: url(../images/bg-contact.png) center bottom no-repeat; padding: 0 0 20px 0; }
#room-L { float: left; width: 300px;  padding: 20px 0;  }
#room-R { float: right; width: 680px; padding: 20px 0; }

#room .topic, #room strong { font-weight: bold; color: #a1813e; }
#room dl.cost { margin: 0 0 40px 0 !important; padding: 0 20px 0 0;  }
#room dl.cost dt { clear:both; float:left; width: 200px; margin: 0 5px 0 0; padding:2px 0; }
#room dl.cost dd  { float:left; margin: 0; padding:2px 0; width: 200px;}

#room-content { float:left; width:680px; height: 280px; padding: 5px 0; overflow:hidden; }	
#room-content #menu01, #room-content #menu02, #room-content #menu03, #room-content #menu04, #room-content #menu05 {  height:280px; padding: 10px 0; color: #666;}

ul#menu-room { height: 300px; margin: 0; padding: 0; list-style: none; }
ul#menu-room li { display: inline; }	
ul#menu-room li a { display: block; width: 280px; background-image: url(menu-room.png); text-indent: -9999px; }
ul#menu-room li a.menu00 { height: 30px; background-position: 0 0; }
ul#menu-room li a.menu01 { height: 40px; background-position: 0 -30px ;}
ul#menu-room li a.menu02 { height: 40px; background-position: 0 -70px ;}
ul#menu-room li a.menu03 { height: 40px; background-position: 0 -120px ;}
ul#menu-room li a.menu04 { height: 40px; background-position: 0 -160px ;}
ul#menu-room li a.menu05 { height: 100px; background-position: 0 -200px ;}
ul#menu-room li a.menu00:hover, ul#menu-room li a.menu00:focus, ul#menu-room li a.menu00.active  { background-position: -280px 0 ;}
ul#menu-room li a.menu01:hover, ul#menu-room li a.menu01:focus, ul#menu-room li a.menu01.active  { background-position: -280px -30px ;}
ul#menu-room li a.menu02:hover, ul#menu-room li a.menu02:focus, ul#menu-room li a.menu02.active  { background-position: -280px -70px ;}
ul#menu-room li a.menu03:hover, ul#menu-room li a.menu03:focus, ul#menu-room li a.menu03.active  { background-position: -280px -120px ;}
ul#menu-room li a.menu04:hover, ul#menu-room li a.menu04:focus, ul#menu-room li a.menu04.active  { background-position: -280px -160px ;}
ul#menu-room li a.menu05:hover, ul#menu-room li a.menu05:focus, ul#menu-room li a.menu05.active  { background-position: -280px -200px ;}

#room img.room { width: 120px; margin: 3px; border: #CCC 1px solid;  -webkit-border-radius: 5px;  -moz-border-radius: 5px;  border-radius: 5px; }

#contact { padding: 20px 0; background: url(../images/bg.png) center bottom no-repeat; -webkit-border-radius: 10px;  -moz-border-radius: 10px;  border-radius: 10px;  }
#contact-L { float: left; width: 650px; margin: 0 50px 0 0;  }
#contact-R { float: left; width: 250px; padding: 40px 0 0 0; }


#contact dl { margin: 0 0 10px 0; padding: 0 20px 0 0; }
#contact dl dt { float:left; width: 150px;font-weight: bold; margin-right:5px; padding:2px 0; }
#contact dl dd  { margin: 0; padding:2px 0;}

#contact img.icon { height: 30px; }
#contact img.map { width: 200px; margin: 0 0 20px; border: #afa9a6 1px solid; -webkit-border-radius: 10px;  -moz-border-radius: 10px;  border-radius: 10px;  }
#contact img.photo { height: 300px; padding: 0 30px 0 0;  }
#contact .hover {background:#000 url(../img/hover-plus.png) 50% 50% no-repeat;}
#contact .hover img {display:block;}


